﻿*{ margin:0; padding:0 }
html { height:100% }
body { margin:0; padding:0; font-size:12px; background:url(/images/xqbg.png) repeat-x #FFFFFF; text-align:center; font-family:宋体,serif; color:#000 }
img, a img { border:0; margin:0; padding:0 }
ul { margin:0; padding:0; list-style:none; }
form { margin:0; padding:0; }
input{ margin:0; font-size:12px; }
.f12px { font-size:12px }
table { border-collapse:collapse; border-spacing:0; }
ul { word-break:break-all }
li { list-style:none }
hr { width:967px; height:1px; clear:both }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal }

body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
td,li,select,input,textarea,div{font-size:12px;}
ul,ol{list-style-type:none;}
select, input{ vertical-align:middle; }

a:link { color:#004499; text-decoration:none }
a:visited { color:#004499; text-decoration:none }
a:hover { color:#FF6600; text-decoration:underline }
a:active { color:#004499; text-decoration:none }

.sitew { width:1004px; background-color:White; text-align:center }
.site_l { float:left; width:685px; padding-left:10px; text-align:left; background-color:White }
.site_r { float:right; width:290px; padding-right:10px }
.site_r #block { border:1px solid #c7c7c7; border-bottom:none }

#homedh li { float:left; background:url(/images/cnamebg.jpg); width:88px; height:18px; margin-left:1px; padding-top:7px }
#homedh li a:link, #homedh li a:visited { color:White }

hslin.a:link, hslin.a:visited { color:#3d7bac }

.clear { clear:both; line-height:0px; font-size:0px; height:0px }
.span2 { clear:both; height:2px; line-height:0px; font-size:0px }
.span18 { clear:both; height:18px; line-height:0px; font-size:0px }
.span22 { clear:both; height:22px; line-height:0px; font-size:0px }
.span6 { clear:both; height:6px; line-height:0px; font-size:0px }
.f_left { float:left}

.title { background-image:url(/images/titbg.jpg); margin:8px 8px 0; height:34px; text-align:left }
.titbody { border:1px solid #dbe0e3; border-top:none; background-color:White; margin:0px 8px; padding:8px 5px }
.titbody li { background:url(/images/dot.jpg) no-repeat 5px 9px; padding-left:17px; text-align:left; line-height:24px }

.h_rk { text-align:center; margin-top:6px }

.picb3 { padding:1px; border:2px solid #C0C0C0 }

.c_head_tit { background:url(/images/ch_tit_bg.jpg) no-repeat; height:32px; padding:15px 0 0 38px }
.c_head_tit span { font-size:14px; font-weight:bold }

#bottom { background:url(/images/bottom.jpg) repeat-x; width:1004px; height:74px  }
#bottom { text-align:center; color:#858585 }

.pborder { margin-right:15px; background-image:url(/images/pborderbg.jpg); width:151px; height:160px; padding-top:12px; border:1px solid #e4e4e4; text-align:center; font-weight:bold }

.hpleft { border:1px solid #C0C0C0; padding:5px; text-align:center; margin-right:20px!important; margin-right:20px }



/*=================*/


.headNav { margin-top:12px; padding-right:30px; font-size:14px; }
.headNav a:link, .headNav a:visited { color:#e0e0e0 }

.homeMain { background:url(/images/homebg.jpg) no-repeat #FFFFFF; width:1004px }

.hinfo { background:url(/images/dot.jpg) no-repeat 5px 11px; padding-left:15px; text-align:left; border-bottom:1px dashed #c0c0c0; padding-top:6px; clear:both; height:17px }
.nonebb { border-bottom:none }
.hinfo .tit { float:left; width:230px; height:12px; overflow:hidden }
.hinfo .date { float:right; color:#c0c0c0 }
.hinfo .tit a:link, .hinfo .tit a:visited { color:#666666 }

.hplist { float:left; width:593px; padding-bottom:10px; padding-right:10px }
.hplist .item { float:left; margin:18px 0 0 40px!important; margin:18px 0 0 30px; width:150px }
.hplist .item img { border:1px solid #999999; padding:1px }
.hplist .item .tit { margin-top:6px; background:url(/images/hpdot.png) no-repeat 5px 2px; text-align:left; padding-left:20px; height:12px; overflow:hidden }

.channelleft { float:left; width:198px; background:url(/images/chanbg.png) repeat #FFFFFF }
.channelright { float:right; width:806px;  background:url(/images/chanbgr.png) repeat-y #FFFFFF }

.copybg { background:url(/images/copybg.png); width:786px; padding-left:20px; height:64px; color:#666664; padding-top:15px; text-align:left; line-height:200% }

.cnav { text-align:left; margin-top:10px; padding-left:10px }

.clined { width:197px; background:url(/images/clgotline.png); height:2px; margin:10px 0; line-height:0px; font-size:0px }

.cminfo { text-align:left; padding-left:32px; line-height:200%; color:#999999 }
.cminfo a:link, .cminfo a:visited { color:#999999 }

.hsa a:link, .hsa a:visited { color:#666666 }

.imgbd2 { border:1px solid #999999; padding:1px;  }

.cplist {  }
.cplist .item { float:left; margin:18px 0 0 40px!important; margin:18px 0 0 28px; width:150px }
.cplist .item img { border:1px solid #999999; padding:1px }
.cplist .item .tit { margin-top:2px; line-height:18px }
.cplist .item .tit a:link, .cplist .item .tit a:visited { color:#666666; }

.vlist {  }
.vlist .item { float:left; margin:18px 0 0 60px!important; margin:18px 0 0 40px; width:310px }
.vlist .item img { border:1px solid #999999; padding:1px }
.vlist .item .tit { margin-top:2px; line-height:18px }
.vlist .item .tit a:link, .vlist .item .tit a:visited { color:#666666; }

.cnlist { font-size:14px; color:#666666 }
.cnlist .item { margin:18px 0 0 40px; clear:both; font-size:14px }
.cnlist .item div { float:left }
.cnlist .item a:link, .cnlist .item a:visited { color:#666666; font-size:14px }

.fbtable { border:1px solid #999999; margin-top:20px }
.fbtable td { border:1px solid #999999 }

.submit { width: 94px;
	height: 28px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 28px; /* for ff */
	+line-height: 24px;
	_line-height: 28px; /* for ie6 */
	background-color:#F49F2C;
	border: 1px solid #d77b1c;
	margin: 0;
	padding: 1px 20px;
	_padding: 0; /* for ie6 */
	cursor: pointer;
	overflow: hidden; }
	
.inputText {
	width: 328px;
	height: 22px;
	font-size: 14px;
	line-height: 22px;
	background: #fff;
	border: 1px solid #c93;
	margin: 0;
	padding: 0 3px;
	overflow: hidden;
}

.cminlin { background:url(/images/cminlin.jpg) repeat-x #FFFFFF; width:740px }

.txtbody { text-align:left; line-height:normal; font-size:14px }
.txtbody p { line-height:200%; padding:5px 30px  }
.txtbody table, .txtbody td { border:2px; padding:3px }
